html {scroll-behavior: smooth;	}	
#wrapper {width: 100%;font-famaly: arial, sans-serif;	}
body {background-size:cover; background-attachment:fixed; display: flex;background-image: url(Berge-Hintergrund.png);text-align: center;	}
header {widht: 100%;background-color: white;display: flex;align-items: center;position: fixed;top: 0px;left: 0px;right: 0px;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);z-index: 2;	}
#logo {flex: 0.25;}
nav {text-align: right;flex: 2;	}
nav ul {list-style-type: none;	}
nav li {display: inline;margin: 0 25px 0 0;	}
a {color: #777;text-decoration: none;font-size: 25px;	}

/* Seite1 */
.article1 {font-size: 80px;height: 100px;	}
.article2 {font-size: 25px;margin-bottom: 90px;	}
#section {width: 100%;top: 200px;height: 4000px;z-index: 2;position: absolute;	z-index: 1;}
#copyright {color: #424242;text-decoration: none;float: right;font-size: 15px;position: fixed;bottom: 10px; right: 30px;}

/* Scrolldown-Icon */
.scroll-down {margin-left:0px;}

/* Überschriften*/
h1 {font-family:Times New Roman, sans-serif;font-weight: normal;margin-bottom: 2em;font-size:40px;}

/* Seite2 */
#section-über-mich {margin-top:400px;}
#section-über-mich p {font-family: Garamond, serif;font-weight: normal; font-size:25px; margin-bottom: 1em;}

/* Seite3 */
#section-kontakt {margin-top:400px;}
#section-kontakt h1 {font-family:Times New Roman, sans-serif;font-weight: normal;margin-bottom: 1em;font-size:40px;}
#section-kontakt p,a {font-family: Garamond, serif;font-weight: normal; font-size:25px; margin-bottom: 1em;}

/* Seite4 */
#section-datenschutzerklärung {margin-top:400px;}




@media (max-width: 800px){    


html {scroll-behavior: smooth;	}	
#wrapper {width: 100%;font-famaly: arial, sans-serif;	}
body {background-size:cover; background-attachment:fixed; display: flex;background-image: url(bilder/Berge-Hintergrund.png);text-align: center;	}
header {widht: 100%;background-color: white;display: flex;align-items: center;position: fixed;top: 0px;left: 0px;right: 0px;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);z-index: 2;	}
#logo {flex: 0.25;}
nav {text-align: right;flex: 2;	}
nav ul {list-style-type: none;	}
nav li {display: inline;margin: 0 25px 0 0;	}
a {color: #777;text-decoration: none;}


/* Seite1 */
.article1 {font-size: 60px;height: 100px;	}
.article2 {font-size: 15px;margin-bottom: 90px;	}
#section {width: 100%;top: 50px;height: 4000px;z-index: 2;position: absolute;	z-index: 1;}
#copyright {color: #424242;text-decoration: none;float: right;font-size: 10px;position: fixed;bottom: 10px; right: 30px;}


/* Scrolldown-Icon */
.scroll-down {margin-left:0px;}

/* Überschriften*/
h1 {font-family:Times New Roman, sans-serif;font-weight: normal;margin-bottom: 2em;font-size:25px;}

/* Seite2 */
#section-über-mich {margin-top:200px;}
#section-über-mich p {font-family: Garamond, serif;font-weight: normal; font-size:15px; margin-bottom: 1em;}

/* Seite3 */
#section-kontakt {margin-top:200px;}
#section-kontakt h1 {font-family:Times New Roman, sans-serif;font-weight: normal;margin-bottom: 1em;font-size:30px;}
#section-kontakt p,a {font-family: Garamond, serif;font-weight: normal; font-size:15px; margin-bottom: 1em;}

/* Seite4 */
#section-datenschutzerklärung {margin-top:200px;}

}


